Subject: WG Action: Conclusion of Open Pluggable Edge Services (opes)

From: IESG Secretary <[email-masked]>
Date: Sat, 17 Mar 2007 10:50:02 -0400

The Open Pluggable Edge Services WG (opes) in the Applications Area has
concluded.

The IESG contact persons are Lisa Dusseault and Ted Hardie.

Originally chartered to work on a generic framework for call-out
protocols and an HTTP profile, the group completed work on RFCs 3752,
3835, 3836, 3837, 3838, 3897, 3914, 4037, and 4236. It then re-chartered
to work on SMTP, producing RFC 4496, SMTP Use Cases, and the document
listed above. The working group decided not to continue work on an OCP
core for SMTP, but document the state of discussion and close. The working
group mailing list will remain open.